Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1203622

Summary: Review Request: nodejs-util-extend - Node's internal object extension function
Product: [Fedora] Fedora Reporter: Zuzana Svetlikova <zsvetlik>
Component: Package ReviewAssignee: Tomas Hrcka <thrcka>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, thrcka
Target Milestone: ---Flags: thrcka: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: nodejs-util-extend-1.0.1-4.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 23:57:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806    

Description Zuzana Svetlikova 2015-03-19 09:40:35 UTC
Spec URL: https://fedorapeople.org/~zvetlik/nodejs/nodejs-util-extend/nodejs-util-extend.spec
SRPM URL: https://fedorapeople.org/~zvetlik/nodejs/nodejs-util-extend/nodejs-util-extend-1.0.1-4.fc23.src.rpm
Description: The object extending function used with Node.js.
Fedora Account System Username: zvetlik


Missing MIT license was added by me, since upstream seems unresponsive.

Comment 1 Tomas Hrcka 2015-06-11 08:59:11 UTC
APPROVED

Please remove empty line at the end of license file before importing
nodejs-util-extend.src: W: file-size-mismatch LICENSE = 1074, https://raw.githubusercontent.com/kasicka/util-extend/72ad112332507572d2c4dbe55f30b584a0d70878/LICENSE = 1073

Comment 3 Zuzana Svetlikova 2015-06-17 08:13:47 UTC
New Package SCM Request
=======================
Package Name: nodejs-util-extend
Short Description: The object extending function used with Node.js.
Owners: zvetlik
Branches: f21 f22 el6 epel7

Comment 4 Gwyn Ciesla 2015-06-17 11:09:32 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-06-17 11:51:17 UTC
nodejs-github-url-from-username-repo-1.0.2-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-github-url-from-username-repo-1.0.2-3.fc21

Comment 6 Fedora Update System 2015-06-17 12:46:34 UTC
nodejs-util-extend-1.0.1-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-util-extend-1.0.1-4.fc21

Comment 7 Fedora Update System 2015-06-17 12:55:04 UTC
nodejs-util-extend-1.0.1-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nodejs-util-extend-1.0.1-4.fc22

Comment 8 Fedora Update System 2015-06-17 13:09:12 UTC
nodejs-util-extend-1.0.1-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-util-extend-1.0.1-4.el7

Comment 9 Fedora Update System 2015-06-20 21:11:00 UTC
nodejs-util-extend-1.0.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 10 Fedora Update System 2015-06-29 23:57:42 UTC
nodejs-github-url-from-username-repo-1.0.2-3.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 Fedora Update System 2015-06-30 00:07:56 UTC
nodejs-util-extend-1.0.1-4.fc21 has been pushed to the Fedora 21 stable repository.

Comment 12 Fedora Update System 2015-06-30 00:11:03 UTC
nodejs-util-extend-1.0.1-4.fc22 has been pushed to the Fedora 22 stable repository.

Comment 13 Fedora Update System 2015-07-08 17:07:35 UTC
nodejs-util-extend-1.0.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository.